JNA API 3.5.2-SNAPSHOT

## com.sun.jna.platform.dnd
Interface DropTargetPainter

    public interface DropTargetPainter

Provides a callback for `DropHandler` to customize drop target feedback.

Author:
  twall

Method Summary
`void` `paintDropTarget(java.awt.dnd.DropTargetEvent e, int action, java.awt.Point location)`

Method Detail

### paintDropTarget

    void paintDropTarget(java.awt.dnd.DropTargetEvent e,
                         int action,
                         java.awt.Point location)

JNA API 3.5.2-SNAPSHOT

Copyright © 2007-2013 Timothy Wall. All Rights Reserved.